import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ResultatForm } from './resultat-form';

describe('ResultatForm', () => {
  let component: ResultatForm;
  let fixture: ComponentFixture<ResultatForm>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ResultatForm]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ResultatForm);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
